### Method

# Gtk Assistantset_page_complete

deprecated: 4.10

#### Declaration [src]

    void
    gtk_assistant_set_page_complete (
      GtkAssistant* assistant,
      GtkWidget* page,
      gboolean complete
    )

#### Description [src]

Sets whether `page` contents are complete.

This will make `assistant` update the buttons state to be able to continue the task.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Parameters

`page`

  Type: `GtkWidget`

  A page of `assistant`.

  The data is owned by the caller of the method.

`complete`

  Type: `gboolean`

  The completeness status of the page.